.block-payment-options {
  padding-block: 42px 67px;
}
.block-payment-options .buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.block-payment-options .buttons-wrapper:not(:first-child) {
  margin-top: 30px;
}
.block-payment-options .payment-options-grid {
  row-gap: 10px;
}
.block-payment-options .payment-options-grid:not(:first-child) {
  margin-top: 50px;
}
.block-payment-options .payment-options {
  row-gap: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.block-payment-options .payment-options > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.block-payment-options .payment-options > div:before {
  display: block;
  content: "";
  width: 15px;
  height: 15px;
  background: url("images/checkmark.png") no-repeat center;
  background-size: contain;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}
.block-payment-options .show-more-button {
  font-size: 18px;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .block-payment-options .payment-options > .mobile-hidden {
    display: none;
  }
}